Uploaded image for project: 'Apache Arrow'
  1. Apache Arrow
  2. ARROW-2958

[C++] Flatbuffers EP fails to compile with GCC 8.1

    Details

      Description

      The flatbuffers version we're using when building it as an EP doesn't compile with GCC 8.1. According to this issue https://github.com/google/flatbuffers/issues/4741 it's fixed in master. We should upgrade the EP version to the earliest version compatible with GCC 8.1

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                wesmckinn Wes McKinney
                Reporter:
                cpcloud Phillip Cloud
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 0.5h
                  0.5h